RubyGems Navigation menu

fixture_dependencies 1.4.0

Sequel/ActiveRecord fixture loader that handles dependency graphs

Gemfile
          gem 'fixture_dependencies', '~> 1.4.0'
  
  
  
  
  
  
  

install
          gem install fixture_dependencies
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 12,081

For this version 279

Show all versions (10 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.4.0 - September 3, 2014 (13 KB)
  2. 1.3.3 - May 27, 2014 (12.5 KB)
  3. 1.3.2 - August 21, 2013 (12.5 KB)
  4. 1.3.1 - June 4, 2012 (11.5 KB)
  5. 1.3.0 - April 13, 2011 (11.5 KB)
Show all versions (10 total)